/*基础CSS*/
html, body{	font-size: 16px;font-family: 'Roboto',sans-serif;  overflow-x: hidden; font-weight: normal; margin:0px; padding:0px;}
li {	list-style: none;}
a {	color: #252525; text-decoration:none;}
i, em{ font-style:normal;}
a:hover {	text-decoration: none;}
p, dl, dt, dd,span, ul, h1,h2,h3,h4,h5,h6{ font-weight: normal;	margin: 0px;	padding: 0px;}
.wrap{margin:auto; width:1000px;}
.foot_wrap{width:1360px; margin:0 auto ;}
.w1200{ margin:auto; width:1000px;}
.w1400{ margin:auto; width:1400px;}
.w1500{ margin:auto; width:1500px;}
.clear{ clear:both;}
*{box-sizing: border-box;}


header{z-index: 9; width: 100%; background: #fff;}
header.fixed-top{  top:0; z-index: 9; position: fixed; background: #fff; }
header .headerbox{ display: flex; justify-content: space-between;}
.headertop{padding: 8px 0px 8px 0px;background-image: radial-gradient(at top left, #5ab5ac 0%, #148e87 100%);}
.headertop .headertopbox{display: flex; justify-content: space-between; align-items: center;}
.headertop .header-l span{color: #fff; font-size: 16px; margin-right: 30px;}
.headertop .header-r { display: flex;    align-items: center;}
.headertop .header-r a.t-email{color: #fff; font-size: 16px; margin-right: 30px;}
.headertop .header-r ul{ display: flex;}
.headertop .header-r ul li{display: flex;align-items: center;   justify-content: center;    background: #fff;
    width: 30px; height: 30px; border-radius: 100%;    padding: 4px; margin: 0px 10px 0px 0px;   overflow: hidden;  font-size: 14px;  }

.logo{  display: flex; align-items: center;height: 80px;}
.logo img{display:block;height:50px;}
.navbox{ display: flex;  align-items: center;}
.navbar ul{ display: flex; flex-wrap:wrap ; }
.navbar ul li{ margin: 0px 5px; line-height:80px; position: relative;display:flex;}
.navbar ul li a.nav-link {display: block; font-size:16px;color: #333;font-weight: lighter; font-family: sans-serif; position: relative; padding:0px 10px; }
/*.navbar ul li a.navdown:after{font-family: "FontAwesome"; content: '\f107'; margin-left: 10px; color:#148e87; }*/
.navbar ul li.active a.nav-link{color: #f39800; }

.navbar ul li .downmune{position: absolute; top: 80px;  display: none; z-index: 9; width: -webkit-max-content; width:max-content; 
background: #f1f1f1;    border-radius: 5px 5px 5px 5px;}
.navbar ul li dl{padding: 0px 30px; position: relative;}
.navbar ul li dl dt{display: flex; align-items: center;}
.navbar ul li dl.navleft dt:after{font-family: "FontAwesome"; content: '\f105'; margin-left: 10px; line-height: normal;}
.navbar ul li dl dd{display: none; position: absolute;
    left: 100%;
    top: 0;opacity: 0;
    
    transition: opacity 200ms ease-in, transform 200ms ease-in, visibility 200ms ease-in;width: 250px;
    max-width: none;
    padding: 0px 10px 0px 10px;
    border: 0;
    background: #f1f1f1;
    border-radius: 5px 5px 5px 5px;}
.navbar ul li dl:hover dd{display: block; opacity: 1;}    
.navbar ul li dl a{ display: block; line-height: 46px; padding: 0px 0px; color: #252525;}
.navbar ul li:hover .downmune{ display: block;-webkit-animation-duration: .3s;
    -webkit-animation-fill-mode: both;  animation-duration: .3s;   animation-fill-mode: both;  -webkit-animation-name: layui-upbit;   animation-name: layui-upbit;}
.navbar ul li dl a:hover{color: #252525; text-decoration: underline; }
.navbar ul li dl a.active{text-decoration: underline;}
@-webkit-keyframes layui-upbit{from{-webkit-transform:translate3d(0,15px,0);opacity:.3}to{-webkit-transform:translate3d(0,0,0);opacity:1}}
@keyframes layui-upbit{from{transform:translate3d(0,15px,0);opacity:.3}to{transform:translate3d(0,0,0);opacity:1}}

.whatsapp{margin-left: 60px;}
.whatsapp a{background-image: radial-gradient(at top left, #5ab5ac 0%, #148e87 100%);  color: #fff; font-size: 18px; border-radius: 5px; padding: 10px 20px;display:block;}
.whatsapp i{ margin-right: 10px;}

.social-tools ul{ display: flex;  align-items: center;height: 90px; position: relative; padding: 0px 0px 0px 20px;}
.social-tools ul li{margin: 0px 6px; }
.social-tools ul li a{font-size: 16px;padding: 10px 20px; background: #f39800; color: #fff;  border-radius: 20px; }
.social-tools ul li a:hover{background: #cfd1d0; color: #fff;}

.banner_txt{position: absolute;}
.index-banner {position: relative;height: 750px;    display: flex; align-items: center; justify-content: center;}   
.index-banner:before{content: ""; background: rgba(0,0,0,0.2); display: block; height: 100%; width: 100%; position: absolute; top: 0;}
.index-banner .banner-img {height: 750px; width: 100%; }
.index-banner .banner-img img{width: 100%;height: 750px;  object-fit: cover; }
.index-banner .banner-text{ width: 100%;padding: 200px 0px; text-align: right;}

.index-banner .banner-text h3{color: #fff; font-size: 62px;font-weight: bold;  line-height: normal; margin-bottom: 20px; }
.index-banner .banner-text p{color: #fff; font-size: 24px;  line-height: normal; margin-bottom: 20px; }
.index-banner .banner-text span{color: #fff;  font-size: 16px;  background:#148e87; font-weight: bold; padding: 10px 10px;display:inline-block;}
.index-banner .banner-text a.ban-btn{color: #414141; font-size: 16px;  background: #fff; 
padding: 10px 30px; margin: 20px 0px; border-radius: 5px; display: inline-table; text-align: center; }
.index-banner .banner-text a:hover{background: #fff; color: #252525;transition: .3s; opacity: 0.9;}


.index-box01{ padding: 100px 0px 0px 0px; }
.index-box01 .tit{margin-bottom: 30px;text-align: center;}
.index-box01 .tit h2{font-size: 45px;}
.index-box01 .tit em{font-size: 16px;}

.index-box01 .product-cont {  margin: 0px auto; width: 900px;}
.index-box01 .product-cont ul{display: flex; flex-wrap: wrap;    justify-content: space-between;}
.index-box01 .product-cont ul .ul-l{width: 45%;}
.index-box01 .product-cont ul .ul-l li{ box-shadow:0 2px 15px #ddd; border-radius: 20px;overflow: hidden; transition: all 0.2s ease-out 0s, visibility 0s;
    --transition: all 0.2s ease-out 0s, visibility 0s;}
.index-box01 .product-cont ul .ul-l li:hover{transform: scale(1.03);}    
.index-box01 .product-cont ul .ul-l li .text{padding: 30px 30px;}
.index-box01 .product-cont ul .ul-l li .text span{font-size: 20px; padding: 0px 20px; margin: 0px 0px 20px 0px; display: inline-block; border-bottom: 2px solid #000;}
.index-box01 .product-cont ul .ul-l li p{color: #666; line-height: 30px;}
.index-box01 .product-cont ul .ul-l li .img{width: 100%; padding: 0px 0px; }
.index-box01 .product-cont ul .ul-l li .img img{width: 100%; height: 300px; object-fit: cover; display: block;}


.index-box01 .product-cont ul .ul-r{width: 45%;}
.index-box01 .product-cont ul .ul-r li{ box-shadow:0 2px 15px #ddd;padding: 30px 30px; border-radius: 20px;overflow: hidden; transition: all 0.2s ease-out 0s, visibility 0s;
    --transition: all 0.2s ease-out 0s, visibility 0s;}
.index-box01 .product-cont ul .ul-r li:hover{transform: scale(1.03);}  
.index-box01 .product-cont ul .ul-r li .text{}
.index-box01 .product-cont ul .ul-r li .text em{font-size: 20px; padding: 0px 20px; margin: 0px 0px 20px 0px; display: inline-block; border-bottom: 2px solid #000;}
.index-box01 .product-cont ul .ul-r li h3{color: #000; font-weight: bold; font-size: 20px; margin-bottom: 10px;}
.index-box01 .product-cont ul .ul-r li p{color: #666; font-size: 18px; margin: 20px 0px 30px 0px; line-height: 30px; text-align: center;}
.index-box01 .product-cont ul .ul-r li .img{width: 100%; padding: 0px 0px; }
.index-box01 .product-cont ul .ul-r li .img img{width: 100%; height: 300px; object-fit: contain; display: block;}
.index-box01 .product-cont ul .ul-r li span{transition: all 0.2s ease, visibility 0s;
    border-radius: 60px;   background: rgba(0, 179, 196, 0);    border: 1px solid #999997; color:#414141; display: inline-flex; padding: 5px 10px; margin-bottom: 30px;}

.index-box02{ position: relative;     padding: 100px 0px;    }
.index-box02 .tit{margin-bottom: 30px;text-align: center;}
.index-box02 .tit h2{font-size: 45px;}
.index-box02 .tit em{font-size: 16px; display: block;    margin: 10px 0px 30px 0px;}
.index-box02 .tit p{width: 720px; margin: auto; color: #414141; line-height: 30px;}

.index-box02 .product-cont{margin: 0px auto; width: 900px;}
.index-box02 .product-cont ul{display: flex; flex-wrap: wrap;    justify-content: space-between;}
.index-box02 .product-cont ul li{width: 45%;}
.index-box02 .product-cont ul li{ box-shadow:0 2px 15px #ddd;padding: 30px 30px; border-radius: 20px;overflow: hidden; transition: all 0.2s ease-out 0s, visibility 0s;
    --transition: all 0.2s ease-out 0s, visibility 0s;}
.index-box02 .product-cont ul li:hover{transform: scale(1.03);}  
.product-cont ul li .text{}
.index-box02 .product-cont ul li .text em{font-size: 20px; padding: 0px 20px; margin: 0px 0px 20px 0px; display: inline-block; border-bottom: 2px solid #000;}
.index-box02 .product-cont ul li h3{color: #000; font-weight: bold; font-size: 20px; margin-bottom: 10px;}
.index-box02 .product-cont ul li p{color: #666; font-size: 18px; margin: 20px 0px 30px 0px; line-height: 30px; text-align: center;}
.index-box02 .product-cont ul li .img{width: 100%; padding: 0px 0px; }
.index-box02 .product-cont ul li .img img{width: 100%; height: 300px; object-fit: contain; display: block;}
.index-box02 .product-cont ul li span{transition: all 0.2s ease, visibility 0s;
    border-radius: 60px;   background: rgba(0, 179, 196, 0);    border: 1px solid #999997; color:#414141; display: inline-flex; padding: 5px 10px; margin-bottom: 30px;}



.index-box03{ padding: 60px 0px 60px 0px; background:rgb(230,230,230,0.5);}
.index-box03 .tit{margin-bottom: 30px;text-align: center;}
.index-box03 .tit h2{font-size: 45px;}
.index-box03 .tit em{font-size: 16px; display: block;    margin: 10px 0px 30px 0px;}
.index-box03 .tit p{width: 720px; margin: auto; color: #414141; line-height: 30px;}

.advantage-num ul{display: flex; flex-wrap: wrap;}
.advantage-num ul li{width: calc(100%/5 - 20px); margin: 20px 10px; text-align: center; }
.advantage-num ul li img{}
.advantage-num ul li h3{color: #414141; font-size: 16px;}





.index-box05{padding: 60px 0px 60px 0px;}
.index-box05 .tit{margin-bottom: 30px;text-align: center;}
.index-box05 .tit h2{font-size: 45px;}
.index-box05 .tit em{font-size: 16px; display: block;    margin: 10px 0px 30px 0px;}
.index-box05 .tit p{width: 720px; margin: auto; color: #414141; line-height: 30px;}

.index-box05 .case-cont {position: relative;}
.index-box05 .case-cont ul{display: flex; flex-wrap: wrap; justify-content: space-between;}
.index-box05 .case-cont li{ width:calc(100%/3 - 40px);border-radius: 30px; overflow: hidden; margin: 10px 20px;box-shadow:0 2px 15px #ddd;}
.index-box05 .case-cont li img{ width: 100%;aspect-ratio: 1/0.6; object-fit: cover; display: block;}
.index-box05 .case-cont li .text{padding: 20px 20px;}
.index-box05 .case-cont li .text span{font-size: 25px;color: #414141; font-weight: bold; display: inline-block; margin-bottom: 10px;}
.index-box05 .case-cont li .text h3{font-size: 32px; font-weight: bold; color: #414141;}
.index-box05 .case-cont li .text h3 font{font-size: 36px; font-weight: bold;color: #414141;}


.index-box06{padding: 0px 0px 60px 0px;}
.index-box06 .tit{margin-bottom: 30px;text-align: center;}
.index-box06 .tit h2{font-size: 45px;}
.index-box06 .tit em{font-size: 16px; display: block;    margin: 10px 0px 30px 0px;}
.index-box06 .tit p{width: 720px; margin: auto; color: #414141; line-height: 30px;}

.index-box06 .case-cont {position: relative;}
.index-box06 .case-cont ul{display: flex; flex-wrap: wrap; justify-content: space-between;}
.index-box06 .case-cont li{ width:calc(100%/3 - 40px);border-radius: 30px; overflow: hidden; margin: 10px 20px;box-shadow:0 2px 15px #ddd;}
.index-box06 .case-cont li img{ width: 100%;aspect-ratio: 1/0.6; object-fit: cover; display: block;}
.index-box06 .case-cont li .text{padding: 20px 20px;}
.index-box06 .case-cont li .text span{font-size: 25px;color: #414141; font-weight: bold; display: inline-block; margin-bottom: 10px;}
.index-box06 .case-cont li .text h3{font-size: 32px; font-weight: bold; color: #414141;}
.index-box06 .case-cont li .text h3 font{font-size: 36px; font-weight: bold;color: #414141;}


.index-box07{padding: 60px 0px 60px 0px; background: #000;}
.index-box07 ul{display: flex; flex-wrap: wrap; justify-content: space-between;}
.index-box07 .text{width:40% ;}
.index-box07 .tit{margin-bottom: 30px;text-align: center;}
.index-box07 .tit h2{font-size: 45px;color: #ffff; }
.index-box07 .tit em{font-size: 16px; display: block; color: #ffff;    margin: 10px 0px 30px 0px;}
.index-box07 .tit p{ color: #ffff; line-height: 30px;}


.form-cont{border-radius: 5px; background: #fff; padding: 30px 40px; width: 55%;}
.form-cont h2{color: #148e87; font-size: 16px; margin-bottom: 30px;}
.form-cont form{display: flex; flex-wrap: wrap;}
.form-cont .form-input{width: calc(100%/2 - 20px); margin: 10px 10px; }
.form-cont .form-input:nth-child(3){width: calc(100%/1 - 20px);}
.form-cont span{display: block; margin-bottom: 5px; font-size: 16px;}
.form-cont .form-input input{ border: 1px solid #ddd; border-radius: 2px; width: 100%; padding: 10px 10px;}
.form-cont .form-input em{font-size: 12px;color: #666;}



.form-btn {display: flex;  margin-top: 30px;width: 100%;}
.form-btn .btn{background-color: #eee;   border: 1px solid #ddd; padding: 10px 20px; color: #333; border-radius: 2px; cursor: pointer;}


.pro_main{display: flex; flex-wrap: wrap; justify-content: space-between; margin: 60px 0px;}

.pro_sidle{ width: 320px;}
.pro_sidle .sidle_form{ margin: 30px 0px;   border-top-left-radius: 12px;   border-top-right-radius: 12px;   border: 1px solid #0079C9;}
.pro_sidle .sidle_zs img{ width: 100%;}

.pro_sidle .sidle_form h2{ background: rgba(0,0,0,0) url(../images/rfq_card_head_bg.png);
    background-size: cover;    background-repeat: no-repeat;  min-height: 70px;
    align-items: center;  padding: 0px 20px;  display: flex;  color: #fff;   font-size: 1rem;}
.pro_sidle .sidle_form .form_box{ padding: 20px 20px;}
.pro_sidle .sidle_form .form_box label {   width: 115px;   float: left;   text-align: right;   padding-right: 10px;   font-size: 0.875rem;}
.pro_sidle .sidle_form .form_box li{ margin-bottom: 10px;}
.pro_sidle .sidle_form .form_box input,.pro_sidle .sidle_form .form_box textarea {width: calc(100% - 120px); border-radius: 5px; border: 1px solid #ccc; padding: 5px 10px;}

.pro_sidle .sidle_form .form_box button{border:none;background: #007bff; border-radius: 5px; padding: 10px 0px; text-align: center;
color: #fff; text-align: center; width: 100%;}

.pro_sidle .sidle_prolist h2{ background: #f8f8f8;border-bottom: 1px solid #ccc; border-radius: 5px 5px 0px 0px; font-size: 1rem; padding: 10px 20px;}
.pro_sidle .sidle_prolist{border: 1px solid #ccc; border-radius: 5px;}
.pro_sidle .sidle_prolist ul{ padding: 20px 10px;}
.pro_sidle .sidle_prolist ul li a{ display: flex; flex-wrap: wrap;}
.pro_sidle .sidle_prolist ul li .img{width: 30%;}
.pro_sidle .sidle_prolist ul li .img img{ width: 90%; height: 90%;object-fit: contain;}
.pro_sidle .sidle_prolist ul li h3{ color: #007bff; font-size: 0.875rem;}

.pro_box{    width: calc(100% - 0px);  }
.pro_box .p_imgshow{display: -ms-flexbox; display: flex;    -ms-flex-wrap: wrap;flex-wrap: wrap;justify-content: space-around }
.pro_img{width: 50%; margin-right: 20px;}
    
.view {	width:500px; height: 500px; border: 1px solid #ccc; border-radius: 5px; display: flex; justify-content: center; align-items: center;}
.view .swiper-slide{ height: 500px;   display: flex;    justify-content: center;    align-items: center;   }
.view  img { object-fit: contain;display: block; width:100%; }

.preview {	position: relative;	width:auto; padding: 0px 30px;	 margin-top: 20px;}
.preview .swiper-slide {width: 120px;height: auto;   aspect-ratio: 1/1;border-radius: 5px;	box-sizing: border-box;	overflow: hidden;	cursor: pointer;}
.preview .swiper-slide img {	object-fit: contain;display: inline-block;width: 100%;	height: 100%;}
.preview .active-nav {	border: 1px solid #F00;}
.preview .arrow-left,.preview .arrow-right{display: inline-block;position: absolute; }
.preview .arrow-left:after,.preview .arrow-right:after{font-family:"FontAwesome";font-size:36px;display:block; position: absolute;text-align:center;font-weight:600;}
.preview .arrow-left{left: 0px;top: 50%; margin-top: -25px; }
.preview .arrow-right{right: 10px;top: 50%;margin-top: -25px;}
.preview .arrow-left:after{content:'\f104'; color: #252525;}
.preview .arrow-right:after{content:'\f105'; color: #8d8d8d;}
    
    
.pro_text	{}
.pro_text h2{ font-size:1.5rem; color: #C20017; font-weight:bold;  margin-bottom: 20px;}
.pro_text a.btn-danger{color: #fff; font-size:18px; padding:12px 26px;    background-color: #dc3545;   border-color: #dc3545;border-radius:5px}
.pro_text a.btn-danger:hover{ background-color:#19a3d1}
.p_content{border: 1px solid #ccc; margin: 30px 0px 0px 0px;    border-radius: 5px;}
.p_content h2{ background: #f8f8f8;border-bottom: 1px solid #ccc; border-radius: 5px 5px 0px 0px; font-size: 1rem; padding: 10px 20px;}
.p_content .content{ padding: 30px 20px;}
.pro_tz{clear:both;}
.pro_tz label{height:35px; line-height:35px;font-size:18px;font-weight:bold;}
.pro_tz select{height:35px; line-height:35px;font-size:16px; font-weight:normal;width:300px;margin:10px 0px}
.pro_tz select option{}
.submit{background: #2085e4; border-radius:10px;font-size:20px; cursor:pointer; width: 300px; color: #fff; text-transform: uppercase; margin-top:20px; padding: 12px 30px; transition: all ease 0.5s 0s; border: none; box-shadow: 0px 15px 15px 0px rgba(3, 3, 31, 0.15); float:right;}
.submit:hover {	box-shadow: none;	transition: all ease 0.5s 0s;}[type="button"], [type="reset"], [type="submit"], button {
    -webkit-appearance: button;
}




footer{ }
footer .foot-wrap{padding: 60px 0px 100px 0px; z-index: 1; position: relative;display: flex;  flex-wrap: wrap;  justify-content: space-between;}
footer .copyright{ text-align:center; color:#9c9997;  font-size: 14px;  font-weight: lighter; font-family: sans-serif;  padding:15px 15px; position: relative;z-index: 1; }
footer .copyright a{color:#fff; font-size: 14px; }


footer .foot-contact{width: 25%; }
footer .foot-contact h3{ color: #5ab5ac; font-size:1rem;margin-bottom: 0px; text-align: center;}
footer .foot-contact p i{color: #5ab5ac; margin-right: 10px;}
footer .foot-contact p{ color: #414141; font-size:1rem;margin-bottom: 20px; display: block;}
footer .foot-contact .ewm{ margin: 0px 0px 20px 0px;color:rgb(var(--color_36));font-weight: 700;}
footer .foot-contact .ewm h1{color:#00B3C4; font-size: 16px; font-weight: bold;padding:15px 0px;}


footer .foot-contact ul { display: flex; flex-wrap: wrap; }
footer .foot-contact ul li i{ color: #414141; font-size:14px;width: 30px; height: 30px; border-radius: 100%; display: flex;
    align-items: center;  justify-content: center;border: 1px solid #a7a7a7; margin: 0px 10px 0px 0px; }

footer .foot-text{width: 25%;}
footer .foot-text h3{ color: #5ab5ac; font-size:20px; font-weight:bold;margin-bottom: 20px; display: flex; align-items: center; }
footer .foot-text a{color: #414141; font-size: 14px; line-height: 30px; margin-bottom: 20px; text-decoration: underline;}

.top_banner{background:#cccccc; position:relative;display:flex;align-items: center; justify-content: center; height:400px;}
.top_banner:before{content: ""; background: rgb(5,39,48,0.7); display: block; height: 100%; width: 100%; position: absolute; top: 0;}

.top_banner img{ height: 100%;height:400px; object-fit: cover;}
.top_banner .text_box{width:1200px;text-align:center; position: absolute; }
.top_banner h3{font-size:60px;color:#fff;font-weight: bold; text-transform: uppercase;}
.top_banner p{font-size:1.5rem;color:#fff;line-height:42px;display: none;}

/****7kW+智能型****/
.chargingboxs00 .Intelligent{display: flex; flex-wrap: wrap;flex-direction: row-reverse;justify-content: space-around; align-items: center;border-radius: 5px; padding: 50px 0px;}
.chargingboxs00 .Intelligent .text{width: calc(50% - 60px);text-align: center; }
.chargingboxs00 .Intelligent .text span{width: 100%; font-size:20px; margin-bottom: 10px; color: #414141; display: block; }
.chargingboxs00 .Intelligent .text h2{font-size:32px; color: #000;  margin-bottom: 20px; text-transform: uppercase;  }
.chargingboxs00 .Intelligent .text p{color:#414141; font-size: 16px; margin: 30px 0px; line-height:30px;font-family: sans-serif;}
.chargingboxs00 .Intelligent .text a{color: #414141;  font-size: 16px;  background: #f0f0f0;    
 padding: 10px 60px;   margin: 5px 10px;  border-radius: 5px;   display: inline-table;   text-align: center;}  
.chargingboxs00 .Intelligent .text a:hover {background-image: radial-gradient(at top left, #5ab5ac 0%, #148e87 100%); color: #fff; }
.chargingboxs00 .Intelligent .img{width: 50%;}
.chargingboxs00 .Intelligent .img img{object-fit: cover; display: block;}

.ds_bottom{color: #414141;  font-size: 16px;;padding: 10px 60px; border: solid #009688 1px;border-radius: 5px;display: inline-table;text-align: center;background-color: #ffff !important;padding:10px 30px !important}
.ds_buttom{ margin: 30px 0px;}

.Intelligent002{ margin:60px auto ; text-align: center;}
.Intelligent002 h1{ margin: 35px 0px;}
.Intelligent002 p{ text-align: left;line-height:30px; font-size: 18px; color: #666;}
.xzgnts{ font-size: 13px; color: #666; font-weight: normal; margin: 35px 0px;}
.xzgnts ul{display: flex; flex-wrap: wrap; margin: 40px 0px;}
.xzgnts ul li{width: calc(100%/4 - 20px); margin: 10px 10px; }
.xzgnts ul li h3{ font-size: 18px; font-weight: bold; padding:5px;}
.xzgnts ul li p{ color:#666; font-size: 14px; line-height: 22px; text-align: center;padding-top:10px;}

/******关于我们*****/

.about_con01{ clear: both; font-size: 16px; color:#333; margin: 60px auto; text-align: center;}
.about_con01 h1{ font-size: 36px;}
.line{ width: 50px; height: 3px; background-color: #666; margin: 10px auto;}
.about_con01 h2{ font-size: 16px; color:#666;letter-spacing:0.15em}

.about_list{}
.about_list ul{display: flex; flex-wrap: wrap; margin: 40px 0px;}
.about_list ul li{width: calc(100%/3 - 20px); margin: 10px 10px; }
.about_list ul li strong{ font-size: 30px; }
.about_list ul li p{padding-top: 50px; font-size: 20px;}
.about_con02{ margin:60px auto ;}

.about_con02{display: flex; flex-wrap: wrap;flex-direction: row-reverse;justify-content: space-around; 
    align-items: center;border-radius: 5px; padding: 50px 0px;flex-direction: row;justify-content: space-between; margin-bottom: 40px;}
.txt_left{width:calc(50% - 60px);text-align:left; border-left: solid 1px #666; padding-left:60px;}
.txt_right{}
.txt_left h3{ font-size: 16px;letter-spacing:0.16em;font-weight: normal; padding-bottom: 60px; color:#666;}
.txt_left h2{ font-size: 26px; padding:15px 0px;}
.txt_left p{font-size: 16px; color: #666;line-height: 32px;}


/****产品购买***/
.pic_list_cs{ margin:30px auto ;}
.list-paddingleft-2 li{list-style-type:square; list-style-position: outside;}
.list-paddingleft-2 li span{font-weight: normal;}
.pro_tz span{ padding-top: 15px; font-weight: normal;}

.wap_foot{display: none;}




@media screen and (max-width: 768px) {
.top_banner{ height:200px;} 
.top_banner h3{font-size:18px;}   
.top_banner img{object-fit: cover; height:200px;}
.top_banner .text_box{ width:100%;}
.top_banner p{ display:none;}


}


.chargingbox-one{margin: 100px 0px;}
.charging-list{margin-bottom: 30px;}
.charging-list ul{display: flex; flex-wrap: wrap;}
.charging-list ul li {width: calc(100%/4); text-align: center;}	
.charging-list ul li .img{ width: 100px; height: 100px; background: #148e87; border-radius: 100%; margin: auto;display: flex; align-items: center; justify-content: center;}
.charging-list ul li h3{font-size: 20px; font-weight: bold; margin-top: 20px;}
.chargingbox-one table { border-collapse: collapse;  border-spacing: 0;}	
.charging-table td{padding: 10px 10px;border: 2px solid #ccc; border-spacing: 0px;vertical-align: middle;   text-align: center;  overflow: hidden;   word-break: normal;}
.charging-table td.wpdt-bc-238E87	{background: #238E87 !important; color: #fff;}
.wpdt-bc-59B5AB {
    background-color: #59B5AB !important;color: #fff;
}
.wpdt-bc-00BCD4 {
    background-color: #00BCD4 !important;color: #fff;
}
.wpdt-bc-3F5AB5 {
    background-color: #3F5AB5 !important;color: #fff;
}
.wpdt-bc-009688 {
    background-color: #009688 !important;color: #fff;
}

.chargingbox-two{padding: 100px 0px 100px 0px; background: #EAF5F4;}
.chargingbox-two .intit{ text-align: center; margin-bottom: 60px;}
.chargingbox-two .intit h2{color: #052730; font-size: 36px;font-weight: bold; margin-bottom: 10px;}
.chargingbox-two .intit h2 span{color: #fff; font-size: 36px; font-weight: bold; background-image: radial-gradient(at top left, #5ab5ac 0%, #148e87 100%);  padding: 5px 10px; margin: 5px 10px; border-radius: 5px; display: inline-table;}
.chargingbox-two .intit em{color: #555;}

.azlc ul{display: flex; flex-wrap: wrap;}
.azlc ul li {width: calc(100%/5); text-align: center;}	
.azlc ul li:nth-child(2n){    margin-top: 100px;}
.azlc ul li .img{ width: 180px; height: 180px; border-radius: 100%; margin: auto;}
.azlc ul li .img img{ width: 100%; border-radius: 100%;}
.azlc ul li h3{font-size: 20px; margin-top: 20px;}


.commercial-box{margin: 100px 0px;}
.commercial-cont{ position: relative; display: flex; align-items: center;}
.commercial-cont img{width: 100%; height: 660px; object-fit: cover;}
.commercial-cont .text{background: rgba(255,255,255,0.8); width: 600px; padding: 40px 40px; position: absolute; right: 0px;}
.commercial-cont .text h2{font-size: 36px;}
.commercial-cont .text b{background-color: #148e87;
    width: 60px;
    height: 1px; display: block; margin-top: 30px;}
.commercial-cont .text p{font-size: 16px; line-height: 30px; color: #333; margin: 30px 0px;}
.commercial-cont .text a{font-size: 20px;display: block;
    font-weight: 700;
    line-height: 1.4em;
    color: #ffffff;
    background-color: #148e87;
    margin: 0px 0px 0px 0px;
    padding: 15px 20px 15px 20px;}


.case-main{margin:100px 0px;}
.caselist ul{display: flex; flex-wrap: wrap;}
.caselist li{ border-radius: 5px; margin: 10px 10px; width: calc(100%/5 - 20px); padding: 0px 0px;}
.caselist li img{ width: 100%;aspect-ratio: 1/1; display: block;}
.caselist li .text{padding: 30px 20px;box-shadow: 0px 5px 15px -5px rgb(0 0 0 / 20%);}

.caseshow{margin: 60px auto;}


.chargingboxs00{ position: relative;     padding: 60px 0px;   }
.chargingboxs00 .chargingboxs00-cont{display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; border-radius: 5px; padding: 30px 0px;}
.chargingboxs00 .chargingboxs00-cont .text{width: calc(50% - 60px);text-align: center; }
.chargingboxs00 .chargingboxs00-cont .text span{width: 100%; font-size:20px; margin-bottom: 10px; color: #414141; display: block; }
.chargingboxs00 .chargingboxs00-cont .text h2{font-size:32px; color: #000;  margin-bottom: 20px; text-transform: uppercase;  }
.chargingboxs00 .chargingboxs00-cont .text p{color:#414141; font-size: 16px; margin: 30px 0px; line-height:30px;font-family: sans-serif;}
.chargingboxs00 .chargingboxs00-cont .text a{color: #414141;  font-size: 16px;  background: #f0f0f0;    
 padding: 10px 60px;   margin: 5px 0px;  border-radius: 5px;   display: inline-table;   text-align: center;}  
.chargingboxs00 .chargingboxs00-cont .text a:hover {background-image: radial-gradient(at top left, #5ab5ac 0%, #148e87 100%); color: #fff; }

.chargingboxs00 .chargingboxs00-cont .img img{object-fit: cover; display: block;}


.chargingboxs01 .chargingboxs-list{    background-image: linear-gradient(90deg, #1F1F1F 0%, #414141 100%);}
.chargingboxs01 .chargingboxs-list:nth-child(2n){    background-image: linear-gradient(90deg, #414141 0%, #1F1F1F 100%)}
.chargingboxs01 .chargingboxs-list .chargingboxs01-cont{display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; border-radius: 5px;  padding: 50px 0px;}

.chargingboxs01 .chargingboxs01-cont .text{width: calc(40% - 60px);}
.chargingboxs01 .chargingboxs01-cont .text h2{font-size:32px; color: #fff;  margin: 20px 0px; text-transform: uppercase;font-weight: bold; }
.chargingboxs01 .chargingboxs01-cont .text p{color:#fff; font-size: 16px; margin: 30px 0px; line-height:30px;font-family: sans-serif;}
.chargingboxs01 .chargingboxs01-cont .text span{color: #414141;  font-size: 16px;  background: #f0f0f0;    
 padding: 10px 60px;   margin: 5px 0px;  border-radius: 5px;   display: inline-table;   text-align: center;}  
.chargingboxs01 .chargingboxs01-cont .text span:hover {background-image: radial-gradient(at top left, #5ab5ac 0%, #148e87 100%); color: #fff; }
.chargingboxs01 .chargingboxs01-cont .img{width: 60%;}
.chargingboxs01 .chargingboxs01-cont .img img{width: 100%; height: 100%; object-fit: cover; display: block;}



.chargingboxs02{ position: relative;     padding: 60px 0px;   background-image: linear-gradient(180deg, #414141 0%, #1F1F1F 100%); }
.chargingboxs02 .chargingboxs02-cont{display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; border-radius: 5px;padding: 30px 0px;}
.chargingboxs02 .chargingboxs02-cont:nth-child(2n)  {    flex-direction: row-reverse;}
.chargingboxs02 .chargingboxs02-cont .text{width: calc(40% - 60px);}
.chargingboxs02 .chargingboxs02-cont .text h2{font-size:24px; color: #fff;  margin: 20px 0px; text-transform: uppercase; font-weight: bold;  }
.chargingboxs02 .chargingboxs02-cont .text p{color:#fff; font-size: 16px; margin: 30px 0px; line-height:30px;font-family: sans-serif;}
.chargingboxs02 .chargingboxs02-cont .text span{color: #414141;  font-size: 16px;  background: #f0f0f0;    
 padding: 10px 60px;   margin: 5px 0px;  border-radius: 5px;   display: inline-table;   text-align: center;}  
.chargingboxs02 .chargingboxs02-cont .text span:hover {background-image: radial-gradient(at top left, #5ab5ac 0%, #148e87 100%); color: #fff; }
.chargingboxs02 .chargingboxs02-cont .img{}
.chargingboxs02 .chargingboxs02-cont .img img{width: 100%; height: 100%; object-fit: cover; display: block;}



.chargingcase-cont {position: relative; padding: 60px 0px 0px 0px;}
.chargingcase-cont .tit{margin-bottom: 30px;text-align: center;}
.chargingcase-cont .tit h2{font-size: 36px;}
.chargingcase-cont .tit p{width: 720px; margin: auto; font-size: 16px; color: #414141; line-height: 30px;}
.chargingcase-cont li{ border-radius: 5px; margin: 10px 0px; padding: 0px 0px;}
.chargingcase-cont li img{ width: 100%;display: block;}
.chargingcase-cont .swiper-button-next, .chargingcase-cont .swiper-button-prev{ background-image:none; color: #fff;
background-image: radial-gradient(at top left, #5ab5ac 0%, #148e87 100%); width: 40px; height: 40px;background-size:100%; display: flex; justify-content: center; align-items: center;}

.about-main{margin: 100px 0px;}
.about-main .about-box{display: flex; flex-wrap: wrap;  border-radius: 5px;  }
.about-main .about-box .text{width: 50%; padding-left: 60px;}
.about-main .about-box .text em{margin-bottom: 10px; display: inline-block;}
.about-main .about-box .text h2{font-size:36px; color: #000a3e;  margin-bottom: 20px; text-transform: uppercase;  }
.about-main .about-box .text h2 span{color: #fff;  font-size: 36px; font-weight: bold;   background-image: radial-gradient(at top left, #5ab5ac 0%, #148e87 100%);   padding: 5px 10px;
    margin: 5px 0px;  border-radius: 5px;   display: inline-table;   text-align: center;}
.about-main .about-box .text .about-btn {color: #fff;    font-size: 16px;    background-image: radial-gradient(at top left, #5ab5ac 0%, #148e87 100%);    
padding: 15px 30px;    margin: 0px 0px;   border-radius: 5px;   display: inline-table;   text-align: center;}   
.about-main .about-box .text p{color:#596473; font-size: 16px; margin: 30px 0px; line-height:30px;font-family: sans-serif;}
.about-main .about-box .img{width: 50%; position: relative; }
.about-main .about-box .img img{width: 100%;  object-fit: cover; display: block;border-radius: 5px;}
.about-main .about-box .img .img1{width:460px;}
.about-main .about-box .img .img2{width: 400px; height: 280px; position: absolute; right: 0;  margin-top: -100px; border: 10px solid #fff;}

.about-button {padding:20px 20px;display: flex;flex-wrap: wrap; justify-content: space-between; align-items: center;box-shadow: 0px 10px 20px -10px rgb(0 0 0 / 15%);}
.about-button .button-img{width:80px ; height: 80px; background: #000; border-radius: 100%; display: flex; justify-content: center; align-items: center;}
.about-button .button-img img{width: 60%;}
.about-button .button-text{width: calc(100% - 100px);}
.about-button .button-text span{font-size: 20px; font-weight: bold;}
.about-button .button-text p{margin: 0px 0px !important;}


.sb_nav{ height: 80px; background-color: #f2f2f2; margin: 30px 0px;}
.sb_nav ul{ margin: 0px; padding: 0px;}
.sb_nav ul li{float:left; line-height: 80px; padding:0 30px;}
.sb_nav ul li a{ color:#666;}
.sb_nav ul li a:hover{ color: #ff8000;}

.newslist{ clear: both;}
.newslist ul{display: flex; flex-wrap: wrap;}
.newslist ul li{width: calc(100%/2 - 20px); margin: 20px 10px; text-align: center; background-color: #f5f5f5; }
.list_text{ padding:20px; text-align: left;}
.time{ height:60px; line-height: 60px; font-size: 16px; color:#666;}
.newslist img{width: 100%;;}
.newslist ul li h3{font-size: 16px; font-weight: bold;}
.newslist ul li p{font-size: 14px; color:#666; padding: 10px 0px;}

.news_bottom a{color: #fff;  font-size: 16px;  background: #5ab5ac; padding: 10px 60px;   margin: 5px 0px;  border-radius: 5px;   display: inline-table;   text-align: center;}  
.news_bottom a:hover {background-image: radial-gradient(at top left, #5ab5ac 0%, #148e87 100%); color: #fff; }
.newsshow{border: solid #666 1px; margin: 60px 0px; padding:30px 80px;}
.newsshow h2{font-size:50px; font-weight: bold; margin-bottom: 60px;}


.about_con{ padding:10px 15px;}
.about_con span{color:#009688; font-size: 16px;}
.about_con img{text-align: right;}
.rzazs{margin: 30px 0px; }
.rzazs ul{ display: flex; flex-wrap: wrap;}
.rzazs ul a{width: calc(100%/4 - 20px); margin: 20px 10px; text-align: center; background-color: #f5f5f5;border-top-left-radius:12px;border-top-right-radius:12px;height:60px; line-height: 60px;font-weight:lighter;font-family:sans-serif}
.rzazs ul a:hover{ color: #ff8000; background-color: #009688; color: #fff;}
.active1{background-color: #009688;}


.newslist1 ul{display: flex; flex-wrap: wrap;}
.newslist1 ul li{width: calc(100%/2 - 20px);text-align:left;}
.newslist1 ul li img{text-align: right;}




@media screen and (max-width: 1680px) {
.w1200{ margin: 0px 20px; width: calc(100% - 40px);}	
.w1400{ margin: 0px 20px; width: calc(100% - 40px);}
.w1500{ margin: 0px 20px; width: calc(100% - 40px);}
}

@media screen and (max-width: 1440px) {
.w1200{ margin: 0px 20px; width: calc(100% - 40px);}	
.w1400{ margin: 0px 20px; width: calc(100% - 40px);}
.w1500{ margin: 0px 20px; width: calc(100% - 40px);}
}

@media screen and (max-width: 1366px) {
.w1200{ margin: 0px 20px; width: calc(100% - 40px);}	
.w1400{ margin: 0px 20px; width: calc(100% - 40px);}
.w1500{ margin: 0px 20px; width: calc(100% - 40px);}
}

@media screen and (max-width: 1024px) {
.w1200{ margin: 0px 20px; width: calc(100% - 40px);}	
.w1400{ margin: 0px 20px; width: calc(100% - 40px);}
.w1500{ margin: 0px 20px; width: calc(100% - 40px);}	
header .headerbox {    width: calc(100% - 80px);    margin: 0px 40px;    padding: 0px 30px;}

.index-box03 .product-box {width: 80%;}
.index-box04 ul li{width: 480px;}
}


@media screen and (max-width: 768px) {
header {  position: inherit;}
header .headerbox { width: calc(100% - 0px); display:block;margin: 0px 0px;height:60px;padding: 0px 0px;border-radius: 0px;}
.header-l{display: none;}		
.headertop .header-r{justify-content: space-between; width: 100%;}
.whatsapp{display: none;}
.wrap{width: 100%; padding: 0px 10px;  margin: 0px 0px;}
.logobox{ display: flex; justify-content: space-between; padding: 0px 10px;     align-items: center;   width: 100%;}
.logo { height: 60px;}
.logo img{ height: 30px;}

.mc_ph_menu{ display:block !important;}
.point{ position:relative;}
.point .nav_btn{position: absolute;   top: 0px;  right: 0;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}
.point .nav_btn,.point .nav_btn:after,.point .nav_btn:before {display: inline-block;width: 26px;height: 2px; background-color: #148e87;}  
.point .nav_btn::after, .point .nav_btn::before {    content: '';   position: absolute;   right: 0;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}
.point .nav_btn::before {    top: 8px;}
.point .nav_btn::after {   top: -8px;} 
.point.active .nav_btn {  background: transparent; }
.point.active .nav_btn::before {    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.point.active .nav_btn::after {    top: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.sb_nav ul li{ padding:0px 10px ;}
.newslist ul li{width: 100%;}
.newsshow{padding:10px;}
.newsshow h2{font-size: 24px; margin-bottom: 30px;}
.rzazs ul a{width: calc(100%/4 - 10px);margin:3px; height: 40px; line-height: 40px;}



.navbox{ display:none;position: absolute; opacity:0; top: 106px; padding: 0px 20px; box-sizing: border-box;  
z-index: 999;   background: #fff;   width: 100%;   transition: all 0.5s;transform: translateX(100%);}
.navbox.navbar-show{ transform: translateX(0%);opacity:1; display: block; }
.navbar ul li{ width: 100%;display: block;margin: 0px 0px;padding: 0px 0px; border-bottom: 1px solid #ddd;}
.navbar ul li.active{ border-radius: 0px; background:none;}
.navbar ul li a.nav-link{ width: 100%; display: flex; padding: 0px 10px;  color: #000; height:40px;line-height: 40px; justify-content: space-between;align-items: center;}
.navbar ul li a.active {    color: #FF8F00;}
.navbar ul li a.navdown:after{position:absolute; right:0;}
.navbar ul li a.navdown:before {right: 0;}
.navbar ul li .downmune{ display:none; position: inherit;top: 0px; padding: 0px 10px;width: 100%; text-align: left;   box-sizing: border-box;}

.navbar ul li.navdown:after { background:none; width:auto;   font-family: "FontAwesome";
    content: '\f107'; font-weight: bold;  color: #252525; line-height: 30px; position:absolute;  right:0; top:0; }
.navbar ul li.active:after {   content: "-"; font-weight: bold;   color: #2661bb;  line-height: 30px; position:absolute;  right:0; top:0; }
.navbar ul li.on dl{display:block;}

.navbar ul li:hover dl{ }
.navbar ul li:hover a.nav-link{}
.navbar ul li dl a{line-height:40px; font-size:1rem}

.navbar ul li dl dt{width: 100%;   justify-content: space-between;}
.navbar ul li dl dd{position:inherit; left:0;}


.social-tools{display: none;}

.index-banner{height: 450px;}
.index-banner .banner-img{height: 450px;}
.index-banner .banner-img img{height: 450px;}
.index-banner .banner-text{padding: 100px 0px;}
.index-banner .banner-text h3{font-size: 36px;}
.index-banner .banner-text h3 span{font-size: 36px;}

.index-box01 ul li{margin: -50px 0px 0px 0px;}
.about-cont{padding: 60px 20px;}
.about-cont .text{width: 100%;padding-right: 0;}
.about-cont .text h2 {  font-size: 24px;}
.about-cont .text h2 span{  font-size: 24px;}
.about-cont .img{width: 100%;height: auto;margin-top: 30px;}



.index-box02{padding: 60px 0px;}
.index-box02 .tit h2 {font-size: 24px;}
.index-box02 .tit h2 span{font-size: 24px;}
.product-cont ul{width: 100%;}
.product-cont ul li {   margin-bottom: 20px;}
.product-cont .img {   width: 100%;}

.index-box03 .tit h2 { font-size: 24px;}
.index-box03 .tit h2 span{font-size: 24px;}
.advantage-num ul li {  width: calc(100%/2 - 20px);}
.advantage-num ul li img{margin-right: 10px; }
.advantage-num ul li .text{width: calc(100% - 60px);}
.advantage-num ul li span{font-size: 18px;}

.index-box04 .textbox .text h2{font-size: 24px;}
.index-box04 .textbox .text h2 span {font-size: 24px;}
.index-box04 {   padding: 60px 0px 60px 0px;}
.index-box04 .textbox .text {   width: calc(100% - 0px);}
.index-box04 .textbox .img {margin: 30px auto 0px;}

.index-box05{padding: 60px 0px 60px 0px;}
.index-box05 .tit h2{font-size: 24px;}
.index-box05 .tit h2 span{font-size: 24px;}
.case-cont li{padding: 0px 0px;}

.index-box06 .textbox .text h2{font-size: 24px;}
.index-box06 .textbox .text h2 span{font-size: 24px;}
.index-box06 .textbox .text {   width: 100%;  padding-right: 0px;}
.form-cont{width: 100%;    padding: 30px 10px; margin-top: 30px;}
.form-cont .form-input {   width: calc(100%/2 - 10px);   margin: 10px 5px;}
.form-cont span{font-size: 14px;}


footer .foot-wrap {padding: 60px 0px 30px 0px;}
footer .foot-contact { width: 100%;}
footer .foot-text {width: 100%; margin-top: 30px;}

.about-main {   margin: 60px 0px;}
.about-main .about-box .img {   width: 100%;}
.about-main .about-box .img .img1 {   width: 80%;}
.about-main .about-box .img .img2 {   width: 200px;   height: 180px;}
.about-main .about-box .text {width: 100%;   padding-left: 0px;   margin-top: 100px;}
.about-main .about-box .text h2 {   font-size: 24px;}
.about-main .about-box .text h2 span{   font-size: 24px;}

.caselist li{width: calc(100%/2 - 20px);}

.charging-list ul li .img {   width: 80px;    height: 80px;}
.charging-list ul li h3 {  font-size: 16px;}

.azlc ul li {width: calc(100%/2);   }

.commercial-box {margin: 60px 0px;}
.commercial-cont .text {width: 80%;padding: 40px 20px;}
.commercial-cont .text h2 {   font-size: 24px;}
.commercial-cont .text a { font-size: 16px;}
 
.chargingbox-two {padding: 60px 0px 60px 0px;}    
    
.chargingboxs01 .chargingboxs01-cont {   margin:0px;}   
.chargingboxs01 .chargingboxs01-cont .text {   width: 100%;   padding-right: 0px;}   
.chargingboxs01 .chargingboxs01-cont .text h2{font-size: 24px;} 
.chargingboxs01 .chargingboxs01-cont .text h2 span{font-size: 24px;} 
.chargingboxs01 .chargingboxs01-cont .img {   width: 100%;}
.chargingboxs02 .chargingboxs02-cont ul{ width: 100%;}




.chargingboxs02 .chargingboxs02-cont{flex-direction: column}
.chargingboxs02 .chargingboxs02-cont .img{width: 100%;}
.chargingboxs02 .chargingboxs02-cont .text{width: 90% !important;}
.xzgnts ul li{width:calc(100%/2 - 20px);margin:30px 10px;}
.xzgnts ul li p{line-height: 20px;}
.chargingboxs00 .chargingboxs00-cont{flex-direction: column-reverse}
.chargingboxs00 .chargingboxs00-cont .text{width: 100% !important; margin-bottom: 30px;}

.chargingboxs00 .chargingboxs00-cont .img img{width: 100% !important;}
.chargingcase-cont .tit p{width:90%;}
.chargingcase-cont .swiper-button-next, .chargingcase-cont .swiper-button-prev{display:none;}
.chargingboxs00 .Intelligent{flex-direction: column;}
.chargingboxs00 .Intelligent .text{width:100%;}
.chargingboxs00 .Intelligent .img{width: 100%;}
.chargingboxs00 .Intelligent .img img{width: 90%; text-align: center;}
.chargingboxs00 .Intelligent .text a{padding:10px 30px;}
.chargingboxs00{padding:0px !important;}
.Intelligent002 p{font-size: 16px;}
.chargingboxs01 .chargingboxs-list .chargingboxs01-cont{padding:10px !important;flex-direction: column-reverse}
.chargingboxs01 .chargingboxs01-cont .text h2{padding-top:15px;}
.chargingboxs01 .chargingboxs01-cont .text p{ margin: 20px 0px;}
.chargingcase-cont .tit h2{font-size: 26px; padding:15px 0px;}
.chargingboxs02{padding:20px 0px}
.wap_foot{display: block;}
.foot-wrap{display: none !important;}
.wap_foot {margin: 80px 30px;}
.wap_foot h1{font-size: 22px;font-weight: bold;}
.wap_foot h3{font-size: 18px; padding-top: 20px; font-weight: bold; padding-bottom: 10px;}
.wap_foot p{font-size: 18px; color:#666; padding-top: 4px;}
.chargingboxs00 .chargingboxs00-cont .img{width: 100%; margin-bottom: 30px;}
.chargingboxs00 .chargingboxs00-cont .text p{width: 80%; margin: 30px auto; text-align: left;}
.chargingboxs01 .chargingboxs01-cont .text span{margin: 35px 0px;}
.chargingboxs00 .Intelligent{flex-direction: column-reverse}
.newslist1 ul{flex-direction: column}
.newslist1 ul li{width:100%; margin: 0px !important;}
.newslist1 ul li img{width: 100%;}
.about_con p{ font-size: 15px; color: #666; padding-top:5px ;}
.newslist1 ul li strong{ padding-bottom: 10px;}
.banner_txt{position: absolute;right: 30px;}
.index-box01 .tit h2{font-size: 36px;}
.index-box01 .tit em{padding-top:20px;}
.index-box01{padding-top:60px}
.index-box01 .tit{ margin-bottom: 80px;}
.index-box01 .product-cont{width: auto;}
.index-box01 .product-cont ul .ul-l{width: 90%; margin: 0 auto;}
.index-box01 .product-cont ul .ul-r{width: 90%; margin: 60px auto;}
.index-box02{padding:0px;}
.index-box02 .tit{width: 90%; margin: 0 auto;}
.index-box02 .tit p{width: auto; line-height: 24px;}
.index-box02 .product-cont{width: 90%; margin: 0 auto;}
.index-box02 .product-cont ul li{width: 100%; margin-top: 30px;}
.index-box03 .tit p{width: auto;}
.advantage-num ul li h3{font-size: 14px; text-align: center;}
.index-box05 .tit p{width: auto; line-height: 24px;}
.index-box05 .tit{width: 90%; margin: 0 auto;}
.index-box05 .case-cont li{width: 100%;}
.index-box05 .case-cont li .text h3{font-size: 24px;}
.index-box05 .case-cont li .text span{font-size: 20px;}
.index-box06 .tit h2{font-size: 24px;padding-bottom: 10px;}
.index-box06 .tit p{width: auto;}
.index-box06 .tit{width: 90%; margin: 0 auto;line-height: 24px;}
.index-box06 .case-cont li{width: 100%;}
.index-box06 .case-cont li .text h3{font-size: 24px;}
.index-box06 .case-cont li .text span{font-size: 20px;}
.index-box07 .text{width: 100%;}
.index-box07 .text .vido{width: 100%;}
.index-box07 .tit h2{font-size: 24px;padding-bottom: 10px; font-weight: bold;}

.about_banner img{width:100%;}
.about_con01 h1{font-size: 24px; padding-top:20px}
.about_list ul li strong{font-size: 22px;}
.about_list{width: 90%; margin: 0 auto;}
.about_list ul li{width:100%; margin: 20px 0px;}
.about_list ul li p{padding-top:20px}
.txt_left{width: 100%;padding:10px;}
.txt_right img{width: 100%;}
.wrap{ margin-top: 50px;}

.pro_img {   width: 100%;margin-right:0px;}
.view {   width: 100%;   height: auto;   aspect-ratio: 1/1;}
.view .swiper-slide {    height: auto;}
.pro_text {   width: 100%;}
.pro_tz select {   width: 100%;}
.p_content img{width:100% !important; height:auto !important;}



}